> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Portal



## OpenAPI

````yaml /api-reference/openapi.json post /v1/billing/portal
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/billing/portal:
    post:
      tags:
        - Billing
      summary: Portal
      operationId: apps_billing_api_portal
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PortalOut'
          description: OK
      security:
        - UserSessionAuth: []
components:
  schemas:
    PortalOut:
      properties:
        url:
          title: Url
          type: string
      required:
        - url
      title: PortalOut
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.